﻿A.ProductMenu:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: none;
}
.ProductMenu {
	COLOR: #000000;
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
}
A.MenuLink:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
.MenuLink {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 7.5pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
}
A.SidebarLink:link {
	COLOR: #4B83DA;
	TEXT-DECORATION: none;
	font-family:verdana,helvetica,arial;
	FONT-SIZE: 9px;
	FONT-WEIGHT: 300;
}
A.SidebarLink:Visited {
	COLOR: #4B83DA;
	TEXT-DECORATION: none;
	font-family:verdana,helvetica,arial;
	FONT-SIZE: 9px;
	FONT-WEIGHT: 300;
}
A.SidebarLink:hover {
	COLOR: #B5D51F;
	TEXT-DECORATION: underline;
	font-family:verdana,helvetica,arial;
	FONT-SIZE: 9px;
	FONT-WEIGHT: 300;
}
A.SidebarLink:active {
	COLOR: #4B83DA;
	TEXT-DECORATION: none;
	font-family:verdana,helvetica,arial;
	FONT-SIZE: 9px;
	FONT-WEIGHT: 300;
}
.SidebarLink {
	FONT-FAMILY: verdana,helvetica,arial;
	COLOR: #4B83DA;
	FONT-SIZE: 9px;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
}
.ypresults {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color: Black;
}
A.ypresults:hover {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color: Black;
}
.ypdetailsbodycell1 {
	font-family: Verdana,Helvetica,Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color : Black;
	background-color : #F5F2FA;
}
.ypdetailsbodycell2 {
	font-family: verdana,helvetica,arial;
	font-size: 10pt;
	font-weight: 300;
	text-decoration: none;
	color : Black;
	background-color: White;
}
.ypdetailsbodycell3 {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : White;
	background-color : 2B0076;
	text-align: center;
}
.ypdetailsbodycell4 {
	font-family: verdana,helvetica,arial;
	font-size: 8pt;
	font-weight: 300;
	text-decoration: none;
	color : Black;
	background-color: White;
}
.backtable {
	background-color: #D4D4D4;
}
.backtable2 {
	background-color: #C7DDFF;
}
.backtable3 {
	background-color: #6C84A8;
}
.backtable4darkgrey {
	background-color: #625C5C;
}
.backtable4lightgrey {
	background-color: #DDDDDD;
}
.backtable5blue {
	background-color: #4B83DA;
}
.backtable6greenlight {
	background-color: #B5D51F;
}
.backtable7greendark {
	background-color: #939B75;
}
.backtable8yellowlight {
	background-color: #FBFAEF;
}
.backtable9bluelight {
	background-color: #7FB2E5;
}
.backtable10yellow {
	background-color: #FFDD00;
}
.backtable11grey {
	background-color: #C2C0C0;
}
.backtable12white {
	background-color: White;
}
.backtable14green {
	background-color: #B5E320;
}
.backtable15darkblue {
	background-color: #2141B2;
}
.backtable16lightgreen {
	background-color: #D9E5AC;
}
.backtable17bluenavy {
	background-color: #072696;
}
.backtable18bluenextralight {
	background-color: #C7DDFF;
}
.backtable19grey {
	background-color: #C2C2C2;
}
.backtable20darkgrey {
	background-color: #969696;
}
.ypdetailstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: 800;
	text-decoration: none;
	color : #696969;
	background-color : White;
	font-style : italic;
}
.navstext10pt {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	color : Black;
	text-decoration : none;
}
A.navstext10pt:hover {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color : Red;
}
.loginerror {
	background-color : Red;
}
.generaltext {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : Black;
}
.generaltextred {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : Red;
}
.generaltextbold {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : Black;
}
.generaltextboldblue {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #017CC1;
}
.generaltextboldw {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : White;
}
.largertextboldblue {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #017CC1;
}
.generaltextbolddarkblue {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #375C94;
}
.generaltext8pt {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : Black;
}
.generaltext8ptorange {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : #F95F22;
}
.generaltext8ptarial {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 7pt;
	FONT-WEIGHT: 100;
	TEXT-DECORATION: none;
	color : Black;
}
.generaltext8ptwhite {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : White;
}
.generaltext8ptboldgrey {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #708090;
}
.buttonred {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: #C80000;
	color : White;
}
.generalcell8 {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	background-color: #F5F2FA;
	color : Black;
}
.generalcell8w {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	background-color: White;
	color : Black;
}
.generallink8 {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : #999999;
	background-color : transparent;
}
A.generallink8:Hover {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color : #4B83DA;
	background-color : transparent;
}
.generallink10 {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color : Black;
	background-color : transparent;
}
A.generallink10:Hover {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color : Red;
	background-color : transparent;
}
.generallink10white {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : Black;
	background-color : transparent;
}
A.generallink10white:Hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color : White;
	background-color : transparent;
}
.generallink10blue {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #017CC1;
	background-color : transparent;
}
A.generallink10blue:Hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #B5E320;
	background-color : transparent;
}
.generallink8y {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : #072696;
	background-color : transparent;
}
A.generallink8y:Hover {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	color : #B5E320;
	background-color : transparent;
}
.bodycell8 {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color : White;
	background-color : 2B0076;
	text-align: center;
}
.bodycell8withlink {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color : White;
	background-color : 2B0076;
	text-align: center;
}
A.bodycell8withlink:Hover {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: underline;
	color : Red;
	background-color : 2B0076;
	text-align: center;
}
.Arialtextbold {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 16;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #C80000;
}
.Arialtextboldblue {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 16;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #0166CC;
}
.Arialtextbold20 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 20;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #C80000;
}
.Arialtextbold20white {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 20;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : White;
}
.Arialtextbold30white {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 30;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : White;
}
.navlink {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	TEXT-DECORATION: none;
	color: Black;
	background : #A0A4A0;
}
A.navlink:hover {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: 300;
	color: #C80000;
	background : #A0A4A0;
	text-decoration : underline;
}
.blackbackground {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: #5B5B5B;
	color : White;
}
.prdNewPhones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-weight: 800;
	text-decoration: none;
	color : #017CC1;
	background-color : White;
	font-style : normal;
}
.prdtitleISpl1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 800;
	text-decoration: none;
	color : #DD0000;
	background-color : White;
	font-style : normal;
}
.prdtitleISpl2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	text-decoration: none;
	color : #DD0000;
	background-color : White;
	font-style : normal;
}
.prdtitle14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 800;
	text-decoration: none;
	color : #017CC1;
	background-color : White;
	font-style : normal;
}
.prdtitle12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	text-decoration: none;
	color : #017CC1;
	background-color : transparent;
	font-style : normal;
}
.prdtitle12white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	text-decoration: none;
	color : White;
	background-color : transparent;
	font-style : normal;
}
.stytblbackground {
	background-color: #CCCCCC;
}
.stybody1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 10px;
	color: #000000;
}
.stytblheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #999999;
}
.stytbltitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.formbackfield {
	scrollbar-base-color: #4B83DA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background : #F5FFCF;
	border: 1px solid #939B75;
}
.formbackfieldpass {
	border-color: #98AAB8;
	border-top: 1px solid #98AAB8;
	border-bottom: 1px solid #98AAB8;
	border-left: 1px solid #98AAB8;
	border-right: 1px solid #98AAB8;
	scrollbar-base-color: #4B83DA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background : #FFF6E3;
}
.formbackbutton {
	background: #FA7D00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : White;
	font-weight : bold;
}
.formbackbuttongrey {
	background: #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : Gray;
	font-weight : bold;
}
.scrollbarcolor {
	scrollbar-base-color: #F0E292;
	scrollbar-arrow-color: #F0E292;
	scrollbar-highlight-color: #F0E292;
	scrollbar-3dLight-Color: #CC0000;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #F0E292;
	scrollbar-face-color: #CC0000;
}
a.bgrolloverleft {
	background-color: #00CCFF;
	color: #000066;
	display: block;
	margin: 0px;
	padding: 3px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
a.bgrolloverleft:hover {
	background-color: #CCFF99;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ECF5F2;
	font-weight: bold;
}
a.bgrolloverfull {
	background-color: #00CCFF;
	color: #000066;
	display: block;
	margin: 0px;
	padding: 3px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #000000;
}
a.bgrolloverfull:hover {
	background-color: #CCFF99;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ECF5F2;
	font-weight: bold;
}
.bgrollovernavs {
	background-color: #FFFFFF;
	color: #017CC1;
	margin: 0px;
	padding: 4px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #B5E320;
}
.bgrollovernavs a {
	background-color: #FFFFFF;
	color: #017CC1;
	margin: 0px;
	padding: 4px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #B5E320;
}
.bgrollovernavs a:hover {
	background-color: #ECF3FF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #017CC1;
	font-weight: bold;
	border-bottom: 1px solid #B5E320;
}
.backtablewhiteborderblack {
	background-color: White;
	border: 1px solid #000000;
}
.backtablewhitebordergreen {
	background-color: White;
	border: 1px solid #B5E320;
}
.backtablewhiteborderbottomgreen {
	background-color: White;
	border-bottom: 1px solid #B5E320;
}
.backtableborders1 {
	background-image: url(image/navs/back_table01.gif);
	background-repeat: repeat;
	background-color: transparent;
	border: 1px solid #B5E320;
}
.backtable1 {
	background-image: url(image/navs/back_table01.gif);
	background-repeat: repeat;
	background-color: transparent;
}
.footerbacktable1 {
	background-image: url(image/navs/footer03.gif);
	background-repeat: repeat;
	background-color: transparent;
}
.headerpic1 {
	background-image: url(image/navs/navs02.gif);
	background-repeat: repeat-x;
	background-color: transparent;
}
.footerpic1 {
	background-image: url(image/navs/footer03.gif);
	background-repeat: repeat-x;
	background-color: transparent;
}
.rolloverfaq {
	background-color: transparent;
	color: #017CC1;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
A.rolloverfaq:hover {
	background-color: transparent;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B5E320;
	font-weight: bold;
}
.backtablefaq {
	background-color: transparent;
	padding: 4px;
	border-bottom: 1px solid #B5E320;
}
.backtablefaq2 {
	FONT-FAMILY: verdana,helvetica,arial;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	color : #017CC1;
	background-color: White;
	margin: 0px;
	padding: 4px;
	border-bottom: 1px solid #B5E320;
}
.liststyle {
	list-style-image: url('image/navs/dot_blue01.gif');
	text-align: left;
	font-size: 8pt;
	font-family: Verdana;
}
.noborders {
	border: 0px;
	padding: 0px;
}
.productinfo {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
}
.productretail {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
}
.productonline {
	color: red;
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
}
.productquantity {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	text-decoration: none;
	background : #F5FFCF;
	border-style: groove;
	border-width: 3px;
	border-color: #C0C0C0;
}
.orderinforight {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	text-align:right;
	text-decoration: none;
}

.orderinfoleft {
	color: #000000;
	font-family: Verdana;
	font-size: 8pt;
	text-align:left;
	text-decoration: none;
}